@import "helpers";
:host {
  display: grid;
  grid-template-columns: repeat(3, 290px);
  grid-auto-rows: 350px;
  row-gap: 20px;
  column-gap: 20px;
  justify-content: center;
  margin: 0 auto;

  @include media-down(lg) {

  }
  @include media-down(md) {
    --column-count: 1;
  }
}

